server:
  port: 5010

spring:
  datasource:
    username: monisuo
    password: JPJ8wYicSGC8aRnk
    url: jdbc:mysql://8.155.172.147:3306/monisuo?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8
    driver-class-name: com.mysql.cj.jdbc.Driver


#mybatis-plus
mybatis-plus:
  mapper-locations: classpath*:com/it/rattan/monisuo/mapper/*.xml

bean-searcher:
  packages: com.it.rattan.monisuo
  params:
    pagination:
      start: 1
    ignore-case-key:


# mybatisplus代码生成器配置
generator:
  username: root
  password: 123admin
  driver: com.mysql.jdbc.Driver
  url: jdbc:mysql://localhost:3306/spccloud?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8
  #dbTableList:   #数据库的表，可多张(自己设置)
  #- rt_company
  prefix:
    rt